opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - i -

- imageCount() : cv::GenericDescriptorMatcher::KeyPointCollection
- ImageData() : cv::WImage< T >
- index() : cv::Seq< _Tp >
- init() : CvLevMarq , cv::StereoBM
- Init() : CvBlobTrackerOne
- init() : cv::KalmanFilter , cv::NAryMatIterator , cv::FilterEngine
- init_auto() : CvEM
- init_em() : CvEM
- init_weights() : CvANN_MLP
- initData() : CvAdaptiveSkinDetector
- initialize() : cv::OneWayDescriptorMatcher , cv::BackgroundSubtractorMOG
- Initialize() : cv::OneWayDescriptor
- InitializeDescriptor() : cv::OneWayDescriptorBase
- InitializeDescriptors() : cv::OneWayDescriptorBase
- InitializeFast() : cv::OneWayDescriptor
- InitializeObjectDescriptors() : cv::OneWayDescriptorObject
- InitializePCACoeffs() : cv::OneWayDescriptor
- InitializePoses() : cv::OneWayDescriptorBase
- InitializePoseTransforms() : cv::OneWayDescriptorBase
- InitializeTransformsFromPoses() : cv::OneWayDescriptorBase
- insert() : cv::Seq< _Tp >
- inside() : cv::Point_< _Tp >
- inv() : cv::MatExpr , cv::Matx< _Tp, m, n > , cv::Mat
- invert() : cv::MatOp
- Ipl() : cv::WImage< T >
- is_regression() : CvKNearest
- is_valid() : CvImage , CvMatrix
- IsCalibrated() : CvCalibFilter
- isContinuous() : cv::Mat
- IsDescriptorObject() : cv::OneWayDescriptorObject
- isInstance() : cv::RTTIImpl< _ClsName >
- isInt() : cv::FileNode
- isMap() : cv::FileNode
- isMaskedOut() : cv::DescriptorMatcher
- isMaskSupported() : cv::VectorDescriptorMatcher , cv::BruteForceMatcher< Distance > , cv::FernDescriptorMatcher , cv::FlannBasedMatcher , cv::GenericDescriptorMatcher , cv::OneWayDescriptorMatcher , cv::DescriptorMatcher
- IsModuleName() : CvVSModule
- IsModuleTypeName() : CvVSModule
- isNamed() : cv::FileNode
- isNone() : cv::FileNode
- IsNull() : cv::WImageBufferC< T, C > , cv::WImageBuffer< T >
- isOpened() : cv::VideoWriter , cv::VideoCapture , cv::FileStorage
- IsParam() : CvVSModule
- isPossibleMatch() : cv::DescriptorMatcher
- isReal() : cv::Scalar_< _Tp > , cv::FileNode
- isSeparable() : cv::FilterEngine
- isSeq() : cv::FileNode
- isString() : cv::FileNode
- isSubmatrix() : cv::Mat